<!DOCTYPE html>
<html>
    <head> 
        <title>My First HTML Page</title>
    </head>
    <body>
        <p id="para" class="exemple"> 
            bloup
            <img src="Original_Doge_meme.jpg"
                    alt="A random stolen image"
                    title="The title of my stolen image">

            
        </p>
    </body>
</html>